<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:gen="http://xbrl.org/2008/generic" xmlns:label="http://xbrl.org/2008/label" xmlns:msg="http://xbrl.org/2010/message" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd">
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message" />
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message" />
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/terseMessage" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#terse-message" />
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="vr-LR_bv0123.xml#boemd_LR_bv0123" xlink:label="loc_boemd_LR_bv0123" />
    <msg:message xlink:type="resource" xlink:label="boemd_LR_bv0123" xml:lang="en" xlink:role="http://www.xbrl.org/2010/role/message">[LR_bv0123];[if (t: LQR.00.01.02.01, r: R0080, c: C0010, z: Z0001) reported as {$v0} = [s2c_CN:x1] then count((t: LQR.01.02.01.01, r: R0060; R0080; R0160; R0220; R0250; R0270; R0350; R0395; R0500; R0550; R0595; R0700; R0750; R0800; R0845; R0945; R1045; R1065; R1490; R1500; R1510; R1520; R1530; R1540; R1550; R1560; R1570; R1580; R1590; R1600; R1610; R1620; R1630; R1640; R1650; R1660; R1670, c: C0110; C0120; C0130; C0140; C0150; C0160; C0170; C0180; C0190; C0200, z: Z0001) reported as {$v1}) &gt; 0 else true()]</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="loc_boemd_LR_bv0123" xlink:to="boemd_LR_bv0123" />
    <msg:message xlink:type="resource" xlink:label="boemd_LR_bv0123_1" xml:lang="en" xlink:role="http://www.xbrl.org/2010/role/terseMessage">[LR_bv0123];[if (t: LQR.00.01.02.01, r: R0080, c: C0010, z: Z0001) reported as {$v0} = [s2c_CN:x1] then count((t: LQR.01.02.01.01, r: R0060; R0080; R0160; R0220; R0250; R0270; R0350; R0395; R0500; R0550; R0595; R0700; R0750; R0800; R0845; R0945; R1045; R1065; R1490; R1500; R1510; R1520; R1530; R1540; R1550; R1560; R1570; R1580; R1590; R1600; R1610; R1620; R1630; R1640; R1650; R1660; R1670, c: C0110; C0120; C0130; C0140; C0150; C0160; C0170; C0180; C0190; C0200, z: Z0001) reported as {$v1}) &gt; 0 else true()]</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="loc_boemd_LR_bv0123" xlink:to="boemd_LR_bv0123_1" />
  </gen:link>
</link:linkbase>